.order-tit i, .o-table .pay-for i,.o-table .pay-for em, .o-table .role-status i, .pay-money-list .money-item i, .ｓｅｌｅｃｔ-wp .close, .search-box .btn-search, .other-money-box i, .ubind-pop .level-tips i, .login-pop .icon-user, .login-pop .icon-lock, .login-pop .icon-cb { display:inline-block; vertical-align: top; background: url("static/image/pay3baf.png")/*tpa=http://www.chuangshiwangluo.art/static/image/pay3baf.png*//*tpa=http://www.chuangshiwangluo.art/static/image/pay3baf.png*/ no-repeat;}
body { color: #595757; }
input, ｓｅｌｅｃｔ { font-family: 'microsoft yahei'; color: #595757;}
.pay-header	{ height: 62px; padding: 20px 0; background: #fff;}
.pay-header	.logo { float: left; }
.pay-header	.tit { height: 40px; line-height: 40px; font-size: 24px; color: #595757; padding-left: 24px; margin: 11px 0 0 24px; border-left: 1px solid #c5c5c5; float: left; }
.pay-header	.info { height: 40px; text-align: right; float: right; }
.pay-header	.info .item { height: 14px; line-height: 14px; }
.pay-header	.info .item-2 { margin-top: 12px; }
.pay-header	.info .btn-usebal { color: #429deb; margin-left: 20px; border-bottom: 1px solid #429deb; }
.g-container { padding: 50px 0; }
.wp-pay { background: #ffffff; }
.pay-left { width: 240px; float: left; position:relative; z-index: 2; min-height: 500px; _overflow:hidden;}
.pay-list { padding: 16px 0; }
.pay-list li { vertical-align: top; }
.pay-list a { display: block; width: 200px; height: 42px; line-height: 42px; padding-left: 40px; border-top: 1px solid #f9fafa; border-bottom: 1px solid #f9fafa; background: #f9fafa; margin-top: -1px;-webkit-transition: initial; -ms-transition: initial; -o-transition: initial; transition: initial;}
.pay-list .active, .pay-list a:hover { width: 201px; color: #595757!important; border-top-color: #338acb; border-bottom-color: #338acb; background-color: #fff; position:relative; z-index: 2;}
.pay-list i { width: 30px; height: 42px; margin-right: 12px; background: url("static/image/pay-menu.png")/*tpa=http://www.chuangshiwangluo.art/static/image/pay-menu.png*//*tpa=http://www.chuangshiwangluo.art/static/image/pay-menu.png*/ no-repeat; float: left;}
.pay-list span { float: left;}
.pay-list .item-1 i { background-position: 0px -118px; }
.pay-list .item-2 i { background-position: 2px -32px; }
.pay-list .item-4 i { background-position: 3px -326px; }
.pay-list .item-13 i { background-position: 2px -367px; }
.pay-list .item-15 i { background-position: 5px -412px; }
.pay-list .item-16 i { background-position: 4px -283px; }
.pay-list .item-26 i { background-position: 2px -200px; }
.pay-list .item-32 i { background-position: 2px 10px; }
.pay-list .item-37 i { background-position: 2px -74px; }
.pay-list .item-43 i { background-position: 2px -155px; }
.pay-list .item-46 i { background-position: 2px -243px; }
.pay-right { width: 759px; border-left: 1px solid #e4e4e4; background: #fff;min-height: 520px; _padding-bottom: 30px;}
.order-tit { height: 38px; line-height: 38px; font-size: 26px; margin: 30px 0 30px 70px;}
.order-tit i { width: 38px; height: 38px; margin-right: 10px;}
.o-tit-1 i { background-position: 0 -116px;}
.o-tit-2 i { background-position: 0 -35px;}
.o-tit-4 i { background-position: 0 -316px;}
.o-tit-13 i { background-position: 0 -358px;}
.o-tit-15 i { background-position: 0 -398px;}
.o-tit-16 i { background-position: 0 -275px;}
.o-tit-26 i { background-position: 0 -198px;}
.o-tit-32 i { background-position: 0 2px;}
.o-tit-37 i { background-position: 0 -75px;}
.o-tit-43 i { background-position: 0 -151px;}
.o-tit-46 i { background-position: 0 -238px;}

.btn-define { display:inline-block; vertical-align: top; color: #429deb; margin: 0 12px; }
/* 充值公用 S */
.o-table { margin-left: 70px; }
.o-table .o-tr { margin: 14px 0; position:relative;}
.o-table .o-label { width: 100px; height: 32px; line-height: 32px; padding-right: 10px; text-align: right; float: left;}
.o-table .o-div { min-height: 32px; line-height: 32px; float: left; position:relative;}
.o-table .o-input, .o-table .pay-for { display:inline-block; width: 206px; height: 30px; line-height: 30px; margin-right: 10px; border: 1px solid #d1d1d1; background: #fff; vertical-align: top; position:relative; overflow:hidden;}
.o-table .o-input:focus { border-color: #338acb; }
.o-table .pay-for { text-align: center; float: left; display: inline;}
.o-table .pay-for em { width: 16px; height: 16px; background-position: 0 -520px; position:absolute; right: 0px; bottom: 0px; display: none; }
.o-table .pay-for span { display:inline-block; vertical-align: top; height: 28px; }
.o-table .pay-for i { width: 30px; height: 30px;}
.o-table .pay-for-game i { background-position: 0 -435px; }
.o-table .pay-for-platform i { background-position: 0 -475px; }
.o-table .pay-for.active em { display: block; }
.o-table .pay-for.active, .o-table .pay-for:hover { width: 204px; height: 28px; line-height: 28px; border: 2px solid #e1405a; color: #595757!important;}
.o-table .pay-for.active i, .o-table .pay-for:hover i { height: 28px; }
.o-table .pay-for-game.active i { background-position: 0 -436px!important; }
.o-table .pay-for-game:hover i { background-position: 0 -436px!important; }
.o-table .pay-for-platform.active i { background-position: 0 -476px!important; }
.o-table .pay-for-platform:hover i { background-position: 0 -476px!important; }
.pay-for-tip { width: 159px; height: 23px; line-height: 23px; text-align: center; color: #e1405a; margin-top: 5px; float: left; background: url("static/image/pay-for-tip.png")/*tpa=http://www.chuangshiwangluo.art/static/image/pay-for-tip.png*//*tpa=http://www.chuangshiwangluo.art/static/image/pay-for-tip.png*/ no-repeat; }

.o-table .o-ｓｅｌｅｃｔ { display: block; width: 166px; height: 30px; line-height: 30px; padding: 0 20px; border: 1px solid #d1d1d1; background: #fff; margin-right: 10px; float: left; position:relative; box-sizing: content-box;}
.o-table .o-ｓｅｌｅｃｔ:after { width: 0; height: 0; content: ' '; position:absolute; top: 10px; right: 10px; border-width: 8px; border-style: solid; border-color: #a8a8a8 #fff #fff #fff; }
.o-table .ｓｅｌｅｃｔ-list { width: 206px; height: auto; border: 1px solid #d1d1d1; border-top: 0 none; background: #fff; position:absolute; top: 31px; left: 0px; z-index: 1;}
.o-table .ｓｅｌｅｃｔ-list li { height: 34px; line-height: 34px; padding: 0 20px; cursor: pointer; }
.o-table .ｓｅｌｅｃｔ-list li:hover { color: #fff; background: #e1405a; }

.o-table .o-button { display: block; width: 95px; height: 28px; cursor: pointer; box-sizing: content-box; float: left; }
.o-table .role-status { height: 32px; line-height: 32px; margin-left: 10px; position:relative; }
.o-table .role-status i { display:inline-block; vertical-align: top; *vertical-align: middle; width: 30px; height: 32px; }
.o-table .role-status-ok i { background-position: 0 -552px; }
.o-table .role-status-ng i { background-position: 0 -594px; color: #e1405a;}
.o-table .role-status-ｌｏａｄ i { background-position: 5px -634px; -webkit-animation: irotate 1s linear infinite; -o-animation: irotate 1s linear infinite; animation: irotate 1s linear infinite;}
@-webkit-keyframes irotate {0% {transform: rotate(0) } 100% {transform: rotate(-360deg) } }
@-moz-keyframes irotate {0% {transform: rotate(0) } 100% {transform: rotate(-360deg) } }
@-o-keyframes irotate {0% {transform: rotate(0) } 100% {transform: rotate(-360deg) } }
/* 充值公用 E */
.pay-money-list { width: 580px; height: auto!important; overflow:hidden;}
.pay-money-list a { width: 97px; height: 30px; line-height: 30px; text-align: center; border: 1px solid #d1d1d1; margin: 0 10px 14px 0; float: left; display: inline; position:relative;}
.pay-money-list .money-item i, .other-money-box i { width: 16px; height: 16px; background-position: 0 -520px!important;; position:absolute; right: 0px; bottom: 0px; display: none; overflow:hidden;}
.pay-money-list .active, .pay-money-list a:hover { width: 95px; height: 28px; line-height: 28px; border: 2px solid #ff9700; }
.pay-money-list .active i { display: block; }
.o-table .other-money { text-align: center; }
.other-money-wp { display:inline-block; vertical-align: top; height: 32px; line-height: 32px; margin-right: 10px; position:relative; *margin-top: 10px;}
.other-money-box { display:inline-block; vertical-align: top; height: 32px; line-height: 32px; position:relative; margin-right: 10px; *vertical-align: middle;}
.user-getcoin { display:inline-block; vertical-align: top; height: 32px; line-height: 32px; *margin-top: 10px; display: none;}
.other-money-box .other-money  { margin-right: 0;-webkit-transition: color 200ms ease-out,background-color 200ms ease-out,border-color 200ms ease-out,opacity 200ms ease-out;
    -ms-transition: color 200ms ease-out,background-color 200ms ease-out,border-color 200ms ease-out,opacity 200ms ease-out;
    -o-transition: color 200ms ease-out,background-color 200ms ease-out,border-color 200ms ease-out,opacity 200ms ease-out;
    transition: color 200ms ease-out,background-color 200ms ease-out,border-color 200ms ease-out,opacity 200ms ease-out; }
.other-money-box.active .other-money  { width: 204px; height: 28px; line-height: 28px; border: 2px solid #e1405a;}
.other-money-box.active i { display: block; }
.btn-cforder { display: block; width: 208px; height: 40px; line-height: 40px; text-align: center; font-size: 16px; color: #fff; border-radius: 5px; background: #ff9700; }
.btn-cforder:hover { color: #fff!important; background: #d67f02; }
/* 选游戏 选服 */
.tr-ｓｅｌｅｃｔ-type { z-index: 2; }
.ｓｅｌｅｃｔ-wp { width: 512px; padding: 16px; border: 1px solid #d1d1d1; background: #fff; position:absolute; top: 38px; left: 78px; z-index: 4; }
.ｓｅｌｅｃｔ-wp .hd { width: 100%; height: 25px; overflow:hidden; padding-bottom: 16px; border-bottom: 1px solid #d1d1d1; position:relative;}
.ｓｅｌｅｃｔ-wp .close { width: 19px; height: 19px; background-position: 0 -720px; position:absolute; top: -1px; right: -20px; }
.ｓｅｌｅｃｔ-wp .close:hover { background-position: 0 -760px; }
.ｓｅｌｅｃｔ-wp .hdmenu { width: 390px; padding-bottom: 14px;}
.ｓｅｌｅｃｔ-wp .hd ul {width: 3300px; height: 25px;}
.ｓｅｌｅｃｔ-wp .hd li { width: 75px; height: 25px; line-height: 25px; text-align: center; margin-left: 10px; border-radius: 13px; cursor: pointer; float: left; display: inline;}
.ｓｅｌｅｃｔ-wp .hd .active, .ｓｅｌｅｃｔ-wp .hd li:hover { color: #fff!important; background: #429eeb!important; border: 0 none!important; }
.ｓｅｌｅｃｔ-wp .bd { width: 490px; height: 160px; padding: 22px 0 0 22px; overflow: hidden; position:relative;}
.ｓｅｌｅｃｔ-wp .ｓｅｌｅｃｔ-box {  height: 160px;}
.filter-box { width: 100%; position:relative;}
.filter-box .filter-item { margin-bottom: 12px; overflow: hidden; }
.filter-box em {width: 20px; height: 20px; line-height: 20px; text-align: center; font-size: 14px; color: #fff; -webkit-border-radius: 4px; border-radius: 4px; font-weight: 700; float: left; }
.filter-box .tag-a,.filter-box .tag-i,.filter-box .tag-q,.filter-box .tag-y{background:#96f}
.filter-box .tag-b,.filter-box .tag-j,.filter-box .tag-r,.filter-box .tag-z{background:#419dea}
.filter-box .tag-c,.filter-box .tag-k,.filter-box .tag-s{background:#42d7dc}
.filter-box .tag-d,.filter-box .tag-l,.filter-box .tag-t{background:#6c6}
.filter-box .tag-e,.filter-box .tag-m,.filter-box .tag-u{background:#f7ce0c}
.filter-box .tag-f,.filter-box .tag-n,.filter-box .tag-v{background:#ffa234}
.filter-box .tag-g,.filter-box .tag-o,.filter-box .tag-w{background:#ff5534}
.filter-box .tag-h,.filter-box .tag-p,.filter-box .tag-x{background:#d56fc5}
.filter-box .fbd {width:424px; margin-left: 32px; float:left}
.filter-box .fbd a {width:105px; line-height:20px; margin-bottom:8px; float:left; height: 20px; overflow:hidden;}

.search-box { width: 116px; height: 22px; border: 1px solid #d1d1d1; overflow:hidden; position:absolute; top: 0px; right: 0px; }
.search-box input { display: block; width: 84px; padding: 4px 5px; height: 14px; line-height: 14px; border: 0 none; float: left; }
.search-box .btn-search { width: 22px; height: 22px; background-position: 5px -675px; float: right; }


.servers-box { height: 220px; overflow:hidden; *overflow-y: auto; overflow-y: auto\0;}
.servers-box .sid-item { width: 122px; height: 32px; line-height: 32px; float: left; *width: 118px; width: 118px\0;}
.servers-box .active, .filter-item .active { color: #e1405a!important; border: 0 none!important; }
.noserver { font-size: 16px; text-align: center; line-height: 120px; display: block;}
/* 选游戏 选服 */
/* 支付弹窗 */
.pay-window { position:absolute; z-index: 99999; display: none; }
/* 二级密码 */
/*二级密码*/
.button-red { display:inline-block;vertical-align: top;width: 134px; height: 40px; line-height: 40px; text-align: center; color: #fff; border-radius: 5px; background: #e1405a;}
.button-red:hover {color:#fff!important;border-color: #f6587b;background: #f6587b!important;}
.pass2-pop, .confirm-pop { width: 402px; position: fixed; top: 50%; left: 50%; margin: -100px 0 0 -201px; z-index: 999999; _position:absolute;}
.pass2-pop .hd { height: 38px; line-height: 38px; text-indent: 18px; font-size: 16px; color: #fff; background: #e1405a; }
.pass2-pop .bd { padding: 20px 0; background: #fff; }
.pass2-pop .tip { font-size: 14px; text-align: center; }
.pass2-pop .cs-psw2 { display: block; width: 220px; height: 36px; line-height: 36px; padding: 0 5px; border: 1px solid #9fa0a0; border-radius: 5px; margin: 20px auto 0; font-family: 'microsoft yahei';}
.pass2-pop .input-tips { height: 30px; line-height: 30px; color: #e1405a; margin-left: 86px;}
.pass2-pop .opt { overflow:hidden; width: 232px; margin: 0 auto; line-height: 40px; }
/* 充值确认 */
.confirm-pop { width: 454px; height: 454px; margin: -227px 0 0 -227px; }
.confirm-pop .hd { width: 100%; height: 74px; line-height: 75px; color: #fff; font-size: 20px; text-indent: 200px; background: #e1405a url("static/image/pop-hd.jpg")/*tpa=http://www.chuangshiwangluo.art/static/image/pop-hd.jpg*//*tpa=http://www.chuangshiwangluo.art/static/image/pop-hd.jpg*/ no-repeat; }
.confirm-pop .bd { height: 380px; padding: 0 40px; background: #fff; overflow:hidden;}
.confirm-pop .tit { font-size: 14px; color: #e1405a; text-align: center; height: 22px; line-height: 22px; margin: 26px 0; background: url("static/image/u1-7.png")/*tpa=http://www.chuangshiwangluo.art/static/image/u1-7.png*//*tpa=http://www.chuangshiwangluo.art/static/image/u1-7.png*/ 80px center no-repeat; }
.confirm-list { padding-bottom: 26px; border-bottom: 1px solid #ededed; }
.confirm-list li { vertical-align: top; overflow:hidden; }
.confirm-pop .x-label, .confirm-pop .x-p { width: 160px; height: 34px; line-height: 34px; text-align: right; float: left;}
.confirm-pop .x-p { width: 200px; margin-left: 10px; text-align: left;}
.confirm-pop .btn-submit { display: block; width: 96px; height: 32px; line-height: 32px; text-align: center; color: #fff; border-radius: 16px; font-size: 14px; margin: 20px auto 0; background: #e1405a;}
.confirm-pop .btn-submit:hover{color: #fff!important; background: #f6587b;}
/*kill ie*/
.killie { width: 100%; height: 30px; line-height: 30px; color: #c7a17b; text-align: center; background: #ffffe1; z-index: 10;}
.killie a { color: #3399ff;}
.killie a:hover { text-decoration: underline;}

/* 人工充值 */
.o-rgpay { padding: 0 50px 55px 70px;}
.o-rgpay .a-kf { color: #429deb; }
.rg-tit { margin: 30px 0 12px; font-size: 14px; font-weight: bold;}
.o-rgpay table { width: 100%; text-align: center; }
.o-rgpay table td { border: 1px solid #d1d1d1; line-height: 32px;}
.o-rgpay table thead { background: #e1405a; color: #fff;}
.o-rgpay .td1 { width: 80px; }
.o-rgpay .td2 { width: 186px; }
.o-rgpay .td3 { width: 268px; }
.o-rgpay .td4 { width: 372px; }
.o-rgpay dl dd { line-height: 24px; }
/* 充值说明 */
.tip-box { display: none; margin: 80px; line-height: 24px; background: #f9fafa; }
.tip-wp .pd20 { padding: 20px; }
.float-menu .f-top { display: none; }
.tips-pop .pop-button { margin: 20px 6px 0; border: 1px solid #e1405a; color: #e1405a;}
.tips-pop .pop-button:hover { background: #e1405a; color: #fff!important;}
.tips-pop .pop-button-red { color: #fff;}
.tips-pop .pop-button-red:hover {color:#fff!important; background: #f6587b;}
/* 表单 */
.btn, .w-button{display:inline-block;vertical-align:top;width:64px;height:18px;line-height:18px;-webkit-border-radius:9px;border-radius:9px;text-align:center;color:#9e9e9e;border:1px solid #9e9e9e;font-family: 'microsoft yahei';box-sizing: content-box;cursor: pointer; background: #fff;position:relative;}
.btn:hover,.btn-h{color:#fff!important;border-color:#e1405a;background:#e1405a}
.btn-s{}
.btn-m{width:76px;height:24px;line-height:24px;-webkit-border-radius:13px;border-radius:13px;}
.btn-l {font-size: 14px; }
.btn-l, .w-button{width:94px;height:30px;line-height:30px;-webkit-border-radius:15px;border-radius:15px}
.btn-blue{color:#fff!important;border-color:#429dea;background:#429dea}
.btn-blue:hover{color:#fff!important;border-color: #53c1f8;background: #53c1f8!important;}
.btn-green{color:#fff!important;border-color:#4dd589;background:#4dd589}
.btn-green:hover {color:#fff!important;border-color: #58e79c;background: #58e79c!important;}
.btn-red{color:#fff!important;border-color:#e1405a;background:#e1405a}
.btn-red:hover, .button-red:hover {color:#fff!important;border-color: #f6587b;background: #f6587b!important;}
.btn-gray{color:#fff!important;border-color:#d7d7d7;background:#d7d7d7}
.btn-gray:hover {color:#fff!important;border-color: #e2e2e2;background: #e2e2e2!important;}
.w-button-disabled, .w-button-disabled:hover { color: #fff; border-color: #ccc; background: #ccc!important; cursor: default; }

.w-item{width: 100%;overflow:hidden;margin:15px 0;line-height:36px;position:relative;}
.w-item .w-label, .w-item .w-label-l{width:124px;height:36px;line-height:36px;padding-right:10px;text-align:right;font-size:14px;color:#595757;float:left;}
.w-item .w-label-l { width: 126px; }
.w-item .w-input,.w-item .w-input-m,.w-item .w-input-s{width:232px;height:18px;line-height:18px;border:0 none;border:1px solid #c5c5c5;-webkit-border-radius:5px;border-radius:5px;padding:8px 15px;font-family:'microsoft yahei';float:left}
.w-item .w-input-m{width:138px}
.w-item .w-input-s{width:110px}
.w-item .w-div,.w-item .w-div-l,.w-item .w-div-m{min-width:160px;height:auto;min-height:36px;line-height:36px;font-size:12px;padding:0 14px;float:left;position:relative;}
.w-item .w-div-l{min-width:262px}
.w-item .w-div-m{min-width:192px}
.w-item i{color:red;margin-right: 2px;}
/* 表单 */
/* 用户信息绑定弹窗 */
.ubind-pop { width: 524px; height: 434px; position: fixed; top: 50%; left: 50%; margin: -217px 0 0 -262px; background: #fff; z-index: 1001; _position:absolute; _top: 400px;}
.ubind-pop .hd { height: 75px; line-height: 75px; font-size: 22px; color: #fff; padding-left: 220px; background: #e1405a url("static/image/pop-hdb054.jpg")/*tpa=http://www.chuangshiwangluo.art/static/image/pop-hdb054.jpg*//*tpa=http://www.chuangshiwangluo.art/static/image/pop-hdb054.jpg*/ 34px top no-repeat; }
.ubind-pop .bd { width: 446px; margin: 0 auto; }
.ubind-pop .ubind-tab { width: 100%; text-align: center; height: 42px; border-bottom: 1px solid #ededed;}
.ubind-pop .ubind-tab li { display:inline-block; *display: inline; width: 90px; height: 40px; line-height: 40px; text-align: center; font-size: 14px; color: #848484; border-bottom: 2px solid #fff; margin: 0 25px; cursor: pointer; zoom: 1;}
.ubind-pop .ubind-tab .active, .ubind-pop .ubind-tab li:hover { color: #595757; border-color: #e1405a; }
.ubind-pop .level-tips { width: 100%; line-height: 22px; margin: 22px 0; background: #fff; color: #e1405a; text-align: center; }
.ubind-pop .level-tips i { width: 22px; height: 22px; margin-right: 18px; background-position: 0 -798px; }
.ubind-pop .btn { margin-top: 5px; }
.ubind-pop .php-code { margin-left: 34px; }
.ftips { height: 60px; padding: 8px 40px 0; line-height: 20px; color: #848484; border-bottom: 1px solid #ededed; }
.ubind-pop .pop-button { width: 88px; height: 36px; border: 0 none; margin: 0; cursor: pointer; margin-left: 10px;}
/* 登录弹窗 */
.login-pop { width: 302px; height: 430px; position: fixed; top: 50%; left: 50%; margin: -215px 0 0 -151px; background: #fff; z-index: 1001; _position:absolute; _top: 400px;}
.login-pop .hd { height: 75px; line-height: 75px; font-size: 22px; color: #fff; padding-left: 150px; background: #e1405a url("static/image/pop-hdb054.jpg")/*tpa=http://www.chuangshiwangluo.art/static/image/pop-hdb054.jpg*//*tpa=http://www.chuangshiwangluo.art/static/image/pop-hdb054.jpg*/ 5px top no-repeat; }
.login-pop .bd { width: 234px; margin: 0 auto; }
.login-tab{width:100%;overflow:hidden;margin: 18px 0 32px;}
.login-tab-1 li{width: 100%;}
.login-tab-2 li{width:50%;}
.login-tab li{height:36px;line-height:36px;cursor:pointer;border-bottom:1px solid #ddd;text-align:center;color:#595757;font-size:14px;float:left}
.login-tab .active{border-bottom-color:#d70023}

.login-pop .icon-user, .login-pop .icon-lock { width: 36px; height: 36px; margin-right: 0; position:absolute; top: 0px; left: 0px; z-index: 2;}
.login-pop .icon-user { background-position: 12px -826px; }
.login-pop .icon-lock { background-position: 13px -866px; }
.login-pop .w-item { margin: 10px 0; }
.login-pop .w-input { width: 181px; padding-left: 36px; }
.login-item .user-opt{height:14px;line-height:14px;margin:10px 0}
.login-pop .icon-cb{display:inline-block;vertical-align:top;width:13px;height:13px; background-position: 0 -920px;position:relative;top: 1px;}
.login-pop .icon-cbed{ background-position: -27px -920px;}
.login-item .user-third{height: 24px;margin:15px 0;line-height: 24px;}
.login-item .link-reg { color: #e1405a; }
.login-item .link-reg:hover { text-decoration: underline; }
.third-login-qq,.third-login-wx,.third-login-wb{display:inline-block;width:24px;height:24px;background:url("static/image/thirdd2f2.png")/*tpa=http://www.chuangshiwangluo.art/static/image/thirdd2f2.png*//*tpa=http://www.chuangshiwangluo.art/static/image/thirdd2f2.png*/ no-repeat;}
.third-login-wx{background-position:-27px 0}
.third-login-wb{background-position:-53px 0}
.pop-button-login { width: 100%; height: 38px; line-height: 38px; margin: 18px 0 0 0; font-size: 14px;}
.login-tip { width: 100%; height: 30px; line-height: 30px; margin-bottom: 16px; color: #e1405a }

dl,dd,h1,h2,h3,h4,h5,h6,p,ul,ol{margin:0}
ul,ol{padding-left:0;list-style-type:none}
img{border:0}
a{color:#595757;text-decoration:none;outline:0 none;-webkit-transition: color 200ms ease-out,background-color 200ms ease-out,border-color 200ms ease-out,opacity 200ms ease-out; -ms-transition: color 200ms ease-out,background-color 200ms ease-out,border-color 200ms ease-out,opacity 200ms ease-out; -o-transition: color 200ms ease-out,background-color 200ms ease-out,border-color 200ms ease-out,opacity 200ms ease-out; transition: color 200ms ease-out,background-color 200ms ease-out,border-color 200ms ease-out,opacity 200ms ease-out;}
a:hover{color:#338acb!important;text-decoration:none;}
a,button{cursor:pointer}
table{border-collapse:collapse;border-spacing:0}
input,ｓｅｌｅｃｔ,img{vertical-align:middle}
a,input,button{padding:0;margin:0;outline:0}
i,em{font-style:normal}
h1,h2,h3,h4,h5,h6{font-size: 100%; font-weight: normal; }
.fl{float:left;display:inline}.fr{float:right;display:inline}
.dib{display:inline-block;vertical-align:top;*display:inline;*zoom:1}
.tc{text-align:center}
.fz14{font-size:14px}
.fix{zoom:1}
.fix:after,.fix:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden}
.none{display:none}
.hidden{width:0;height:0;overflow:hidden}
.fz16{font-size:16px}
body{background:#fff;width:100%;min-width:1000px;overflow-x:hidden;position:relative;}
.J1100 .w1000,.J1100 .w1200{width: 1100px!important;}
.J1000 .w1200 { width: 1000px!important; }
.J1000 .w974 .w1000{width:974px!important;margin:0 auto;}
.J1000 .w992 .w1000{width:992px!important;margin:0 auto}
.w998{width:998px!important;margin:0 auto}
.w1000{width:1000px!important;margin:0 auto}
.w1200{width:1200px!important;margin:0 auto}
.wrap{width:1200px;margin:0 auto}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.ml10{margin-left:10px;}
.mg5{margin:5px}
.mg10{margin:10px}
.mg20{margin:20px}
.pd10{padding:10px}
.pd20{padding:20px}
.mgh10{margin:auto 10px}
.mgv10{margin:10px auto}
.mgh15{margin:auto 15px}
.mgv15{margin:15px auto}
.mgh20{margin:auto 20px}
.mgv20{margin:20px auto}
.mgh30{margin:auto 30px}
.mgv30{margin:30px auto}
.mgh40{margin:auto 40px}
.mgv40{margin:40px auto}
.mg0{margin:0!important}
.pd0{padding:0!important}
.pdv10{padding:10px 0;}
.pdh10{padding:0 10px;}
.pdv20{padding:20px 0;}
.pdh20{padding:0 20px;}
.pdv30{padding:30px 0;}
.pdh30{padding:0 30px;}
.pdv40{padding:40px 0;}
.pdh40{padding:0 40px;}
.col1{color:#e1405a}/*红色*/
.col2{color:#9fa0a0}/*灰色*/
.header{min-width:1000px;position:relative;z-index: 5;background: #fff;}
.hd-top{height:30px;color:#9e9e9e;border-bottom:1px solid #ececec;-webkit-box-shadow:0 1px 4px rgba(0,0,0,.1);box-shadow:0 1px 4px rgba(0,0,0,.1); background: #fff; position:relative; z-index: 3;}
.hd-top a{color:#9e9e9e}
.hd-top a:hover{color:#e1405a}
.hd-left{width:50%; position:relative;}
.home-opt{width:160px;line-height:30px;float:left}
.home-search{height:24px;margin-top:4px;position:relative;float:left;_overflow:hidden;}
.search-txt{width:170px;height:20px;line-height:20px;border:1px solid #d6d4d2;padding:0 8px;*margin-top: -1px;transition: border .4s ease;}
.search-txt:hover,.search-txt:focus{border-color: #e1405a;}
.search-btn{width:22px;height:22px;cursor:pointer;background-color:transparent;position:absolute;top:0;right:0;border:0 none;outline:0 none;}
.search-rem { width: 186px; height: auto; border: 1px solid #f2f2f2; background: #fff; position:absolute; top: 22px; left: 0px; }
.search-rem li { color: #575757; }
.search-rem .a { padding: 13px 22px; height: 16px; line-height: 16px;  text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.search-rem .b { padding: 13px 22px; height: 44px; overflow:hidden; background: #f2f2f2; display: none;}
.search-rem .img { width: 44px; height: 44px; margin-right: 18px; float: left; display: inline;}
.search-rem .name { display: block; width: 76px; height: 16px; line-height: 16px; font-size: 14px; color: #595959; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
.search-rem .btn-play { display: block; width: 64px; height: 18px; line-height: 18px; border-radius: 10px; text-align: center; border: 1px solid #b0b0b0; color: #b0b0b0; margin-top: 8px;}
.search-rem .active .a { display: none; }
.search-rem .active .b { display: block; }
.search-rem .btn-play:hover { border-color: #e1405a; color: #fff!important; background: #e1405a;}
.hd-right{position:relative;}
.hd-right .item{height:30px;line-height:30px;float: left;margin-left:10px}
.hd-right i{display:inline-block;vertical-align:top;width:22px;height:30px;*vertical-align:middle}
.hd-right .gap { height: 30px; line-height: 28px; float: left; margin-left: 10px; }
.top-user-mod { float: left; }
.user-vip-wp { float: left; position:relative;}
.user-vip {position:relative;}
.user-vip i { background-position: -76px -36px; }
.user-vip em { font-size: 9px; color: #e1405a; font-family: 'Arial'; position:absolute; top: 5px; left: 10px; -webkit-transform: scale(0.75);}
.user-msg {}
.user-msg i { background-position: -39px -81px;}
.user-msg-v i { background-position: 4px -84px;}
.vip-box { width: 336px; background: #fff; position:absolute; top: 30px; left: -152px;}
.vip-box .hd { height: 38px; line-height: 38px; padding: 0 30px; color: #fff; background: #e1405a;}
.vip-box .hd a { color: #fff; }
.vip-box .hd a:hover { color: #fff!important; text-decoration: underline; }
.vip-box .hd .c { width: 0px; height: 0px; border: 7px; border-style: solid; border-color: transparent transparent #e1405a transparent; position:absolute; top: -14px; left: 50%; margin-left: -4px; _display: none;}
.vip-box .vip { width: 48px; height: 38px; overflow:hidden; text-align: center; color: #e1405a; margin-right: 10px; background-position: -80px -77px; float: left;}
.vip-box .vip i { font-size: 9px; height: 38px; line-height: 37px; -webkit-transformtransformtransformtransform: scale(0.75);}
.vip-box .bd { padding: 4px 30px; color: #595757; border: 1px solid #d6d4d2; border-top: 0 none;}
.vip-box .vitem { height: 22px; line-height: 22px; overflow:hidden; padding: 12px 0;}
.vip-box .vitem i { width: 30px; vertical-align: top;}
.vip-box .vitem a { float: right; color: #845d55;}
.vip-box .vitem a:hover { color: #e1405a!important;}
.vip-box .vitem em { display:inline-block; vertical-align: middle; width: 26px; height: 8px; overflow:hidden; margin-left: 3px; background: #c9c9c9; }
.vip-box .vitem .s { background: #4fd485; }
.vip-box .vitem-1 i { background-position: 0 -135px; }
.vip-box .vitem-2 i { background-position: -43px -135px; }
.vip-box .vitem-3 i { background-position: -80px -135px; }
.user-msg-wp { float: left; position:relative; }
.msg-box { width: 334px; border: 1px solid #d6d4d2; background: #fff; position:absolute; top: 30px; left: -204px; }
.msg-box .c { width: 11px; height: 6px; background-position: -117px -45px; position:absolute; top: -6px; left: 242px; *top: -5px}
.msg-box .all { display: block; height: 40px; line-height: 40px; text-align: center; color: #fff; background: #c9c9c9;}
.msg-box .all:hover { color: #fff!important; background: #e1405a; }
.msg-box .nomsg { text-align: center;}
.msg-box .nomsg p { color: #e1405a; margin-bottom: 10px; }
.msg-box .data .hd { height: 18px; line-height: 18px; font-size: 14px; border-bottom: 1px dotted #d6d4d2; margin: 0 22px; padding: 16px 0;}
.msg-box .data .hd em { display:inline-block; vertical-align: top; padding: 0 3px; font-size: 12px; color: #fff; background: #4dd589; margin-right: 6px;}
.msg-box .data .hd a { color: #595757;}
.msg-box .data .bd { color: #9fa0a0; margin: 10px 22px; overflow:hidden; position:relative;}
.msg-box .data .cnt { height: 56px; overflow:hidden; }
.msg-box .data .time { margin-top: 10px; }
.msg-box .data .more { color: #429dea;}

.safe-mod-wp { width: auto; height: auto; position:absolute; top: 36px; right: 0px; }
.safe-mod { width: 314px; height: 190px; text-align: center; border-radius: 5px; border: 1px solid #d6d4d2; overflow:hidden; background: #fff; position:relative;}
.safe-mod .close { width: 15px; height: 15px; position:absolute; top: 10px; right: 10px; background-position: -113px 0;}
.safe-mod .hd { font-size: 15px; color: #e1405a; margin: 30px 0 20px 0;}
.safe-mod .hd i { display:inline-block; vertical-align: top; width: 30px; height: 22px;  }
.safe-mod .go { display: block; width: 152px; height: 40px; line-height: 40px; text-align: center; color: #fff; font-size: 16px; border-radius: 5px; margin: 20px auto; }

.safe-mod-phone .hd { color: #429dea; }
.safe-mod-info .hd { color: #4dd589; }
.safe-mod-idc .hd i { background-position: 0 -177px;}
.safe-mod-phone .hd i { background-position: -44px -179px; width: 18px;}
.safe-mod-info .hd i { background-position: -78px -180px; width: 24px;}
.safe-mod-idc .go { background: #e1405a; }
.safe-mod-phone .go { background: #429dea; }
.safe-mod-info .go { background: #4dd589; }
.safe-mod-idc .go:hover { color: #fff!important; background: #f6587b; }
.safe-mod-phone .go:hover { color: #fff!important; background: #53c1f8; }
.safe-mod-info .go:hover { color: #fff!important; background: #58e79c; }

/*全部游戏*/
/*默认1000px*/
.J1000 .all-game-list .sitem { display: none; }
/*1200px*/
.J1200 .all-game-box { width: 1198px;}
.J1200 .all-game-list { width: 535px;}
.J1200 .all-game-tool { width: 155px;}
/*974px*/
.J1000 .w974 .all-game-box { width: 972px;}
.J1000 .w974 .all-game-list { width: 320px;}
/*992px*/
.J1000 .w992 .all-game-box { width: 990px;}
.J1000 .w992 .all-game-list { width: 338px;}
/*默认*/
.all-game-wp { float: left; position:relative; }
.all-game-box { width: 998px; height: 278px; overflow:hidden; border: 1px solid #f2f2f2; background: #fff; position:absolute; top: 30px; right: 0px;}
.all-game-img { width: 462px; height: 280px; overflow:hidden; position:relative; float: left; }
.all-game-img li { display: none; }
.all-game-img .txt { width: 210px; color: #595758; line-height: 20px; position:absolute; top: 126px; left: 40px; }
.all-game-list { width: 335px; height: 254px; overflow: hidden; padding-left: 45px; float: left; }
.all-game-list .icon-hot,.all-game-list .icon-new { width: 11px; height: 11px; position: relative; top: 1px;}
.all-game-list dt { height: 14px; line-height: 14px; font-size: 14px; color: #595758; margin: 32px 0 24px; border-left: 1px solid #d60022; padding: 0 48px 0 10px; position:relative; overflow:hidden;}
.all-game-list dd { width: 106px; height: 20px; line-height: 20px; margin: 13px 0; float: left;}
.all-game-list dt em { font-size: 12px; color: #7c7c7c; margin-left: 10px; float: right; }
.all-game-list dd i { margin-left: 10px;}
.all-game-list dd a { color: #7c7c7c; }
.all-game-list dd .more { color: #e1405a; }
.all-game-list dd .more:hover { border-bottom: 1px solid #e1405a;}
.all-game-tool { width: 144px; height: 228px; border-left: 1px solid #f2f2f2; margin-top: 25px; text-align: center; float: left;}
.all-game-tool dt { display: block; width: 60px; height: 14px; line-height: 14px; padding-left: 10px; border-left: 1px solid #e1405a; font-size: 14px; margin: 8px auto; color: #595758; }
.all-game-tool dd { margin-top: 19px; }
.all-game-tool dd a { color: #7c7c7c; }


.hd-menu{height:82px;-webkit-box-shadow:0 1px 4px rgba(0,0,0,.1);box-shadow:0 1px 4px rgba(0,0,0,.1);position:relative;z-index:2;}
.index-hd-menu{-webkit-box-shadow:none;box-shadow:none;}
.hd-menu .logo{width:160px;height:82px;line-height:82px;float:left;position:relative;z-index:3}
.hd-menu .logo a{display:block;}
.hd-menu .menu{float:left;position:relative;z-index:3;background: url("static/image/menufixied2f2.gif")/*tpa=http://www.chuangshiwangluo.art/static/image/menufixied2f2.gif*//*tpa=http://www.chuangshiwangluo.art/static/image/menufixied2f2.gif*/\9;}
.hd-menu .menu li{margin-right:26px;overflow:hidden;float:left;display:inline}
.hd-menu .menu li a{display:block;height:82px;font-size:14px;color:#845d55;overflow:hidden;float:left;position:relative}
.hd-menu .menu .active a{color:#e1405a}
.hd-menu .menu span{display:inline-block;vertical-align:top;height:79px;line-height:79px;text-align:center}
.hd-menu .menu i{display:block;width:0;height:4px;overflow:hidden;background:#e1405a;margin:0 auto;*position:absolute;bottom:0;left:0}
.hd-menu .menu a,.hd-menu .menu i{-webkit-transition:all linear .2s;-mz-transition:all linear .2s;-moz-transition:all linear .2s;transition:all linear .2s}
.hd-menu .menu .active i,.hd-menu .menu a:hover i{width:100%}
.hd-menu .nirem { width: 200px; height: 82px; overflow:hidden; float: left; }
.J1200 .nirem { display: inline; margin-left: 50px; }
.g-container, .u-container{position:relative; padding:32px 0; background: #ffffff; z-index: 1; zoom:1;}
.u-container { padding: 22px 0; }

.links-box{padding:25px 0;border-bottom:1px solid #e4e4e4;}
.links-list{height:30px;line-height:30px;overflow:hidden;position:relative}
.links-list a{margin-right:20px;color:#9fa0a0;white-space:nowrap}
.links-list span { float: left; }
.links-list .lbox { width: 870px; margin-left: 6px; float: left; display: inline;}
.J1200 .links-list .lbox { width: 1100px; }
.remgame-box, .friends-box { position:relative; }
.links-box .more{width:30px;height:30px;position:absolute;top:0;right:0;}
.links-box .morev{transform: rotate(180deg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg);}
.links-box .links-auto { height: auto;}
.coinfo{ width: 100%;height: auto;line-height:20px;padding:34px 0;overflow:hidden;color: #797979;position:relative;}
.coinfo a {color: #797979;}
.coinfo .info{margin-left:30px}
.coinfo .about{margin-bottom:15px}
.coinfo .about a{height:14px;line-height:14px;font-size:14px;margin-right:15px;}
.J1000 .legal-list{ max-width: 456px;}
.legal-list{position:absolute;top:20px;right:0;overflow:hidden}
.legal-list a{width:auto;height:30px;line-height:15px;padding:8px 10px 8px 50px;-webkit-border-radius:23px;border-radius:23px;overflow:hidden;color:#797979;margin-left:15px; margin-bottom: 15px;float:right;background:#f2f2f2 url("static/image/legalc5eb.png")/*tpa=http://www.chuangshiwangluo.art/static/image/legalc5eb.png*//*tpa=http://www.chuangshiwangluo.art/static/image/legalc5eb.png*/ no-repeat}
.legal-list .legal-1{background-position:10px 6px}
.legal-list .legal-2{background-position:10px -44px}
.legal-list .legal-3{background-position:10px -94px}
.legal-list .legal-4{background-position:10px -144px}
.icon-hot,.icon-new{display:inline-block;width:11px;height:11px;line-height:11px;overflow:hidden;}
.icon-hot { background-position: -117px -169px; }
.icon-new { background-position: -117px -190px; }

body {_height: 100%; _background-image: url(about:blank?201708251703); _background-attachment: fixed; *overflow-x: hidden!important; }
.mask { width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; opacity: 0.8; background: #000; z-index: 100;}
.mask { filter: alpha(opacity=80);_position:absolute;_left:expression(eval(document.documentElement.scrollLeft));_top:expression(eval(document.documentElement.scrollTop))}
.mod-pages{text-align:center;overflow:hidden;margin:28px 0}
.mod-pages a, .mod-pages span, .mod-pages input{display:inline-block;height: 30px; line-height: 30px; vertical-align: middle;padding:0 12px;margin:2px;color:#595757;border:1px solid #d6d4d2}
.mod-pages a:hover,.hotgame-list .mod-pages .active,.mod-pages .on,.mod-pages .cur{color:#fff!important;border-color:#e1405a;background:#e1405a}
.mod-pages input:focus { border-color: #e1405a; }
.mod .mod-hd{height:18px;line-height:18px;padding:10px 0;margin-top:10px;position:relative; overflow:hidden;}
.mod .mod-hd .mod-tit{display:inline-block;vertical-align:top;padding:0 20px 0 10px;font-size:16px;border-left:1px solid #e1405a;overflow:hidden;font-weight: bold; *display:inline;*zoom:1;}
.hd-right .to-login i{background-position:-4px 1px}.hd-right .to-reg i{background-position:-44px 1px}.hd-right .all-game-btn i{background-position:-4px -39px}.search-btn{background-position:-40px -40px}.links-box .more{background-position:-70px 12px}.hd-right .to-login i,.hd-right .to-reg i,.hd-right .all-game-btn i,.search-btn,.links-box .more,.user-vip i,.user-msg i,.vip-box .vip,.vip-box .vitem i,.msg-box .c,.safe-mod .close,.safe-mod .hd i,.icon-hot,.icon-new{background-image: url("static/image/commond2f2.png")/*tpa=http://www.chuangshiwangluo.art/static/image/commond2f2.png*//*tpa=http://www.chuangshiwangluo.art/static/image/commond2f2.png*/;background-repeat: no-repeat;}
/*签到*/
.sign-box{width:410px;height:410px;background:#fff;-webkit-border-radius:5px;border-radius:5px;z-index:3;display:none; top: 50%; left: 50%; margin: -205px 0 0 -205px; z-index: 101; position: fixed;_position:absolute;_top:300px;}
.sign-box .calendar{width:100%;height:320px}
.ui-datepicker-prev,.sign-box .ui-datepicker-next{display:none}
.ui-datepicker-header{width:100%;height:36px;line-height:36px;text-align:center;color:#fff;font-size:16px;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;background:#e0405a}
.cal-hd-bg{width:100%;height:34px;background:#c9c9c9;position:absolute;top:36px}
.ui-datepicker-calendar{width:324px;height:284px;margin:0 auto;position:relative;z-index:2}
.ui-datepicker-calendar thead{color:#fff}
.ui-datepicker-calendar th,.ui-datepicker-calendar td{height:32px;text-align:center;font-size:14px}
.ui-datepicker-calendar td{color:#595758}
.ui-datepicker-calendar .ui-state-disabled{color:#999}
.ui-datepicker-calendar .ui-state-default{display:inline-block;width:28px;height:28px;line-height:28px;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;transition:all .4s ease}
.ui-datepicker-calendar .signed{color:#fff;-webkit-border-radius:50%;border-radius:50%;background:#4dd589}
.sign-box .sign-tips{width:100%;position:absolute;top:180px;color:#4dd589;font-size:14px;font-weight:700;text-align:center;display:none}
.sign-box .sign-prize{width:224px;margin:0 auto;line-height:22px;color:#999;padding:10px 0 10px 100px;border-top:1px solid #dfdfdf;position:relative}
.sign-box .sign-prize i{width:45px;height:45px;background:url("static/image/sign1d2f2.png")/*tpa=http://www.chuangshiwangluo.art/static/image/sign1d2f2.png*//*tpa=http://www.chuangshiwangluo.art/static/image/sign1d2f2.png*/ no-repeat;position:absolute;top:18px;left:30px}
/*提示弹窗*/
/*通用提示弹窗*/
.pop-close { width: 24px!important; height: 24px!important; position:absolute; top: 0px; right: -30px!important; background: url("static/image/pop-closed2f2.png")/*tpa=http://www.chuangshiwangluo.art/static/image/pop-closed2f2.png*//*tpa=http://www.chuangshiwangluo.art/static/image/pop-closed2f2.png*/ no-repeat;}
.tips-pop { width:302px; position: fixed; top: 50%; left: 50%; margin: -100px 0 0 -151px; z-index: 1001;_position:absolute;}
.tips-pop .close { width: 24px; height: 24px; position:absolute; top: 0px; right: -30px; background-position: -260px -151px; }
.tips-pop .hd { height: 38px; line-height: 38px; text-align: center; font-size: 16px; color: #fff; overflow:hidden; background: #e1405a; }
.tips-pop .bd { min-height: 120px; padding: 0 10px; text-align: center; font-size: 14px; background: #fff; }
.tips-pop .bd .bd-txt { width: 282px; line-height: 24px; padding: 24px 0; overflow:hidden;}

.pop-button { display:inline-block; vertical-align: top; width: 78px; height: 28px; line-height: 28px; text-align: center; color: #fff; margin: 0 6px; font-size: 14px; border-radius: 4px; overflow:hidden; position:relative; margin-bottom: 20px;}
.pop-button-red { background: #e1405a; }
.pop-button-red:hover {color:#fff!important; background: #f6587b; }
.pop-button-gray { background: #d7d7d7; }
.pop-button-gray:hover {color:#fff!important; background: #c4c4c4; }
.pop-button-green { background: #4dd589; }
.pop-button-green:hover {color:#fff!important;background: #58e79c!important;}
/*没有数据*/
.nodata{text-align:center;font-size:20px;color:#595757;line-height:50px;margin: 60px 0 80px;}
.nodata i{display:block;width:160px;height:170px;margin:0 auto;background:url("static/image/qqh-grayd2f2.png")/*tpa=http://www.chuangshiwangluo.art/static/image/qqh-grayd2f2.png*//*tpa=http://www.chuangshiwangluo.art/static/image/qqh-grayd2f2.png*/ no-repeat}

/* 右侧浮动菜单*/
.float-menu {width:50px; position: fixed; left:50%; margin-left:620px; _position: absolute; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));bottom:20px;_bottom: "auto"; z-index:1;}
.J1000 .float-menu { margin-left: 510px; }
.float-menu a{display:block; width:50px; height:49px; background:url("static/image/float_menud2f2.jpg")/*tpa=http://www.chuangshiwangluo.art/static/image/float_menud2f2.jpg*//*tpa=http://www.chuangshiwangluo.art/static/image/float_menud2f2.jpg*/ no-repeat;}
.float-menu a:hover{-webkit-transition:all .2s linear;-moz-transition:all .2s linear;-o-transition:all .2s linear; transition:all .2s linear;}
.float-menu .f-wechat{background-position:0 0;height: 50px;}
.float-menu .f-wechat:hover{background-position:-50px 0;}
.float-menu .f-kefu{background-position:0 -50px;}
.float-menu .f-kefu:hover{background-position:-50px -50px;}
.float-menu .f-top{background-position:0 -99px;}
.float-menu .f-top:hover{background-position:-50px -99px;}


/* 签到 */
* html .sign-box2{position:absolute; top:expression(eval(document.documentElement.scrollTop)+350);}
.sign-box2{width:602px; height:420px; display:none; top:50%; left:50%; margin:-235px 0 0 -301px; z-index:101; position:fixed; background:#fff url("static/image/pop4.jpg")/*tpa=http://www.chuangshiwangluo.art/static/image/pop4.jpg*//*tpa=http://www.chuangshiwangluo.art/static/image/pop4.jpg*/ center top no-repeat;}
.sign-tit{padding-top:27px; height:48px; font:20px/28px \5FAE\8F6F\96C5\9ED1; color:#fff; text-align:center;}
.sign-con{padding:16px 0 0 20px; height:171px;}
.sign-li{height:135px;}
.sign-li li{float:left; display:inline; width:70px; margin-right:12px;}
.sign-li li a{display:block; width:100%; height:100px; background:url("static/image/data2.jpg")/*tpa=http://www.chuangshiwangluo.art/static/image/data2.jpg*//*tpa=http://www.chuangshiwangluo.art/static/image/data2.jpg*/ 0 0 no-repeat;}
.sign-li li.sign-ing a{background-position:-74px 0;}
.sign-li li.sign-ing a:hover{background-position:-148px 0;}
.sign-li li.sign-ed a{background-position:-222px 0;}
.sign-li li.sign-ed a:hover{background-position:-296px 0;}
.sign-li li.sign-done a{background-position:-370px 0;}
.sign-li li p{padding-top:7px; font:12px/18px \5FAE\8F6F\96C5\9ED1; text-align:center; color:#bababa;}
.sign-txt{font:12px/22px \5FAE\8F6F\96C5\9ED1; color:#c9c9c9; text-align:center; padding-right:20px;}
.sign-info{width:562px; margin:0 auto; border-top:1px dashed #c9c9c9; padding-top:16px;}
.sign-info dl{float:left; display:inline; width:190px; margin-left:9px;}
.sign-info dl.d3{width:152px;}
.sign-info dl.d3 dd{position:relative;}
.cicon{background:url("static/image/c_icon.jpg")/*tpa=http://www.chuangshiwangluo.art/static/image/c_icon.jpg*//*tpa=http://www.chuangshiwangluo.art/static/image/c_icon.jpg*/ 0 0 no-repeat;}
.sign-info dt{height:28px; padding-left:52px; font:14px/28px \5FAE\8F6F\96C5\9ED1; color:#e1405a; overflow:hidden;}
.info1{background-position:1px -4px;}
.info2{background-position:1px -43px;}
.info3{background-position:6px -85px; position:relative;}
.sign-info dd{margin-top:20px; font:12px/30px \5FAE\8F6F\96C5\9ED1; color:#6b6b6b;}
.sign-again,.sign-detail{margin-bottom:8px;}
.sign-detail,.sign-link{height:30px; padding-left:51px;}
.sign-detail span{position:absolute; width:39px; height:18px; margin:6px 0 0 -51px; *margin-top:-1px; border-radius:2px; background-color:#e1405a; text-align:center; font:12px/18px \5FAE\8F6F\96C5\9ED1; color:#fff; overflow:hidden;}
.sign-link a{color:#4dd589;}
.sign-again{padding-left:9px;}
.sign-again em{color:#c3ab6e;}
.info3 i{position:absolute; width:23px; height:24px; margin-top:3px; *margin-top:-3px; background-position:-2px -130px;}
.sign-into{position:absolute; width:152px; height:157px; left:9px; top:-20px; background-color:#429dea; color:#fff; text-align:center; display:none;}
.sign-into h5{width:128px; height:28px; border-bottom:1px solid #a1cef5; margin:0 auto 6px; padding-top:11px; font:14px/20px \5FAE\8F6F\96C5\9ED1;}
.sign-into p{font:12px/24px \5FAE\8F6F\96C5\9ED1;}
.sign-box2 .sign-tips{width:100%;position:absolute;top:180px;color:#4dd589;font-size:14px;font-weight:700;text-align:center;display:none}


/* 提示 */
.small-tips{position:fixed; width:276px; left:50%; top:50%; margin:-75px 0 0 -138px; z-index:1002;}
.tips-close{position:absolute; width:32px; height:32px; right:0; top:0; text-align:center; font:18px/32px \5FAE\8F6F\96C5\9ED1; color:#f7f2f2;}
.small-tips .tips-close:hover{color:#fff!important;}
.tips-tit{height:32px; font:18px/32px \5FAE\8F6F\96C5\9ED1; color:#fff; text-align:center; background-color:#e1405a;}
.sign-tips-con{padding-top:30px; text-align:center; line-height:22px; color:#595757; height:76px; overflow:hidden; border:1px solid #c9c9c9; border-top:none; background-color:#fff;}